/*b1*/
.swt-l-1 {
    width: 285px;
    height: 100px;
}

.swt-l-1 .block {
    display: table;
    width: 100%;
}

.swt-l-1 .block1 {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

.swt-l-1 .img {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}

.swt-l-1 .bg-block {
    /* background: url(img/swt-l-1-2.png);
    background-repeat:no-repeat;
    background-position: center; */
}

.swt-l-1 .text {
    font-family: 'Engagement';
    font-size: 3.8em;
    color: #000;
}

.swt-l-1 .text1 {
    font-size: 0.9em;
    font-weight: 500;
    letter-spacing: 5px;
    position: relative;
    top: -17px;
}

/*End b1*/

/*b2*/

.swt-m-2{
    width:390px;
    height: 60px;
}

.swt-m-2 .wToggle .icon-bar span {
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 10px;
    transition: .5s ease-in-out;
    background: #fff;
    position: relative;
    top: 4px;
}

.swt-m-2 .styleX >.icon-bar span:nth-child(2) {
    display: none !important;
    transition: 2s ease-in-out;
}


.swt-m-2 .bg-block {
  background: rgb(249,214,114);
  background: -moz-linear-gradient(45deg, rgb(249,214,114) 1%, rgb(249,181,102) 100%);
  background: -webkit-linear-gradient(45deg, rgb(249,214,114) 1%,rgb(249,181,102) 100%);
  background: linear-gradient(45deg, rgb(249,214,114) 1%,rgb(249,181,102) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d672', endColorstr='#f9b566',GradientType=1 );
}

.swt-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 2em 0.5em 1em;
    clear: both;
    white-space: nowrap;
    color: #fff;
    font-family: 'Comic Sans MS';
    font-size: 1.1em;
}

.swt-m-2 .wToggle {
    cursor: pointer;
    height: 50px;
    justify-content: flex-end;
    display: flex;
    width: 100%;
    background: inherit;
    right: 15px;
    position: relative;
}

#siteContainer .swt-m-2 .wNavbar {
    display: flex;
    justify-content: center;
    width: 95%;
    min-height: 50px;
    position: absolute;
    z-index: 15;
    box-shadow: 0px 1px 1px 2px #88888812;
    top: 57px;
    background: rgb(249,214,114);
    background: -moz-linear-gradient(45deg, rgb(249,214,114) 1%, rgb(249,181,102) 100%);
    background: -webkit-linear-gradient(45deg, rgb(249,214,114) 1%,rgb(249,181,102) 100%);
    background: linear-gradient(45deg, rgb(249,214,114) 1%,rgb(249,181,102) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d672', endColorstr='#f9b566',GradientType=1 );
}

.swt-m-2 .wNavbar>li>a {
    padding: 1em;
    display: inline-flex;
    color: #fff;
    font-family: 'Comic Sans MS';
    font-size: 1.1em;
}

.swt-m-2 .wToggle .icon-bar {
    z-index: 15;
    padding: 1em;
    /* background: rgb(249,214,114);
    background: -moz-linear-gradient(45deg, rgb(249,214,114) 1%, rgb(249,181,102) 100%);
    background: -webkit-linear-gradient(45deg, rgb(249,214,114) 1%,rgb(249,181,102) 100%);
    background: linear-gradient(45deg, rgb(249,214,114) 1%,rgb(249,181,102) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d672', endColorstr='#f9b566',GradientType=1 );
    height: 55px;
    width: 55px;
}

.swt-m-2 .styleX >.icon-bar span:nth-child(1) {
    top: 26px !important;
}
.swt-m-2 .styleX >.icon-bar span:nth-child(3) {
    top: 6px !important;
}
/*end b2*/

/*b3*/
.swt-a-3 {
    width: inherit;
    height: 650px;
}

.swt-a-3 .img {
    display: inline-block;
    position: relative;
    top: 80px;
}

.swt-a-3 .block {
    position: relative;
    display: table;
    text-align: center;
    width: 100%;
}

.swt-a-3 .bg-block {
    /*background: url(img/swt-a-3-1.png);*/
}

.swt-a-3 .text {
    font-family: 'Dancing Script';
    font-size: 11em;
    color: #fff;
    text-align: left;
    font-weight: 600;
    text-shadow: 2px 5px 0px #3dadd5;
    display: inline-block;
}

.swt-a-3 .text1 {
    font-family: 'Dancing Script';
    font-size: 10em;
    color: #fff;
    text-align: right;
    font-weight: 600;
    text-shadow: 2px 5px 0px #3dadd5;
    display: inline-block;
}

.swt-a-3 .block-1 {
    line-height: 91px;
    position: relative;
    top: 145px;
}

@media (max-width:989px) {
  .swt-a-3 .block-1 {
      top: 0;
  }
}

/*end b3*/

/*b4*/

.swt-t-4{
    width: inherit;
    height:180px;
}

.swt-t-4 .bg-block {
    background: transparent;
}

.swt-t-4 .text1 {
    text-align: center;
    font-size: 1.1em;
    color: #454545;
    padding: 5px 10px;
    font-family: 'Comic Sans MS';
    display: inline-block;
}


.swt-t-4 .text {
  font-family: 'Dancing Script';
  font-weight: 600;
  text-align: center;
  color: #4AB2E2;
  font-size: 7em;
  display: inline-block;
}

.swt-t-4 hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 2px solid #eee;
    width: 10%;
}

.swt-t-4 .block {
    width: 100%;
    display: block;
    text-align: center;
}
/*end b4*/

.swt-a-5 {
    width: inherit;
    height: 360px;
}

.swt-a-5 .block {
    display: inline-table;
    width: 100%;
}
.swt-a-5 .bg-block {
    background: #fff;
}

.swt-a-5 .text {
    font-size: 1.8em;
    text-align: center;
    font-family: 'Dancing Script';
    padding: 8px 0;
    color: #0897b7;
    font-weight: bold;
}

.swt-a-5 .block-1 {
    padding: 16px;
    margin: 8px;
    border-radius: 12px;
}

.swt-a-5 .text1 {
    text-align: left;
    color: #454545;
    font-family: 'Kanit';
    padding: 8px 0;
    background-position: center;
    font-weight:300;
}

.swt-a-5 .img {
  text-align: center;
}


.swt-a-5 .image-hover * {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box
}

.swt-a-5 .image-hover{
  position:relative;

}

.swt-a-5 .image-hover a {
  text-decoration:none
}



/*** effect zoom in ***/

.swt-a-5 .img-zoom-in img
{
transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
}

.swt-a-5 .img-zoom-in:hover img
{
transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1)
}
/*b6*/

.swt-i-6 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}

.swt-i-6 .bg-block {
    background: rgba(255, 255, 255, 0.6509803921568628);
}

.swt-i-6 {
    width: 430px;
    height: 385px;
}

.swt-i-6 .text {
    margin-top: 3px;
    font-size: 1.2em;
    font-family: 'raleway';
    color: #000;
    font-weight: 600;
}

.swt-i-6  img {
    max-width: 100%;
    border: 10px solid rgba(255, 255, 255, 0.8705882352941177);
    box-shadow: 0px 1px 6px 0px rgba(136, 136, 136, 0.35);
}
/*.swt-i-6 .arrow :hover{
  color: #efefef;
  cursor: pointer;
}

/*b7*/
.swt-b-7{
    width: 560px;
    height:200px;
}

.swt-b-7 .text {
    text-align: left;
    font-family: 'Raleway';
    font-weight: 700;
    font-size: 4em;
    color: #000;
    line-height: 55px;
}

.swt-b-7 .text1 {
    font-size: 1.1em;
    font-family: 'raleway';
    text-align: center;
    color: #6a6a6a;
}

.swt-b-7 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.swt-b-7 .border:before {
    content: '';
    background: #75c0c7;
    height: 3px;
    z-index: 1;
    width: 31%;
    margin: auto;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
}

.swt-b-7 .border:after {
    content: '';
}

.swt-b-7 .img {
    text-align: center;
    margin: 8px;
}

.swt-b-7 .carousel-indicators .active {
    width: 18px;
    height: 18px;
    margin: 0;
    background-color: #c3eff3;
    border: 4px solid #a2d9dd;
}

.swt-b-7 .carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgb(195, 239, 243);
    border: none;
    border-radius: 10px;
    position: relative;
    top: -7px;
}

.swt-b-7 .carousel-indicators {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
}

.swt-b-7 .carousel-indicators:before {
    content: '';
    position: absolute;
    width: 97%;
    height: 2px;
    background: #c3eff3;
    left: 0;
    right: 0;
    margin: auto;
    top: 2px;
}
/*b8*/
.swt-t-8 {
    width: 290px;
    height: 100px;
}

.swt-t-8 .block {
  text-align: center;
  padding: 16px;
  display: block;
  width: 100%;
}

.swt-t-8 .text {
    font-family: 'Kaushan Script';
    font-size: 2.5em;
}
.swt-t-8 .bg-block {
    background: url(img/swt-p-9-1.png);
    background-repeat: no-repeat;
    background-position: center;
}



/*b8*/

/*b9*/

.swt-p-9 {
    width: 842px;
    height: 850px;
}

.swt-p-9 .text {
    font-size: 1.3em;
    color: #000;
    font-family: 'Kaushan Script';
    text-align: center;
}

.swt-p-9 .img {
    padding: 16px;
    cursor: pointer;
}

.swt-p-9 .text1{
  color: #000;
  font-size: 0.9em;
  font-family: 'Comic Sans MS';
}

.swt-p-9 .block-1 {
    box-shadow: 0px 0px 1px 1px rgba(136, 136, 136, 0.12941176470588237);
    margin: 16px;
}

.swt-p-9 .img:hover {
  opacity: 0.5;
}

.swt-p-9 .block {
  text-align: center;
  padding: 16px;
  display: block;
  width: 100%;
}

.swt-p-9 .bg-block {
    background: #fff;
}




.swt-p-9 .block2 {
    /* display: table; */
    width: 100%;
    padding: 8px 0 32px;
}

.swt-p-9 .price {
    /* display: table-cell;
    text-align: right;
    padding: 0 5px;*/
    font-family: 'arial';
    font-size: 1.5em;
    font-weight: 600;
    display: inline-block;
}

.swt-p-9 .dprice {
    /* display: table-cell;
    text-align: left;
    padding: 0 5px; */
    font-family: 'arial';
    font-size: 1.3em;
    text-decoration: line-through;
    display: inline-block;
}

.swt-p-9 .carousel-indicators .active {
    width: 18px;
    height: 18px;
    margin: 0;
    background-color: #c3eff3;
    border: 4px solid #a2d9dd;
}

.swt-p-9 .carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgb(195, 239, 243);
    border: none;
    border-radius: 10px;
    position: relative;
    top: -7px;
}

.swt-p-9 .carousel-indicators {
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
}
/*inview*/

.swt-t-10{
    width: 548px;
    height: 120px;
}

.swt-t-10 .block {
    padding: 0 16px;
    text-align: center;
    line-height: 60px;
}


.swt-t-10 .text {
    text-align: center;
    font-family: 'Kaushan Script';
    font-weight: 600;
    color: #fff;
    font-size: 3.2em;
    display: inline-block;
}

.swt-t-10 .text1 a {
    text-align: center;
    font-family: 'Share Tech Mono';
    color: #fff;
    font-weight: 500;
}
/*b11*/
.swt-s-11{
    width: inherit;
    height: 100px;
}

.swt-s-11 .block {
    display: block;
    padding: 16px 0;
    text-align: center;
}

.swt-s-11 .bg-block {
    background:transparent;
}
